{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = true -%}
{% set title = "Главная" %}

 {% block main %}

     <div class="home">
         <div class="home__slider">
             <div class="swiper-container home-slider">
                 <div class="swiper-wrapper">
                     <div class="swiper-slide">
                         <div class="home-slider__item" style="background-image: url('images/homepage/slide_image__01.webp')">
                             <div class="container">
                                 <div class="home-slider__title">
                                     АГРОВОЛГА<br/>
                                     2021
                                 </div>
                                 <div class="home-slider__text">Международная <br/>агропромышленная выставка</div>
                                 <div class="home-slider__link">
                                     <a class="arrow-link arrow-link--lg arrow-link--gray" href="#">
                                         <span class="arrow-link--text">Подробнее</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </a>
                                 </div>
                             </div>
                         </div>
                     </div><!-- .swiper-slide -->
                     <div class="swiper-slide">
                         <div class="home-slider__item" style="background-image: url('images/homepage/slide_image__01.webp')">
                             <div class="container">
                                 <div class="home-slider__title">
                                     АГРОВОЛГА<br/>
                                     2021
                                 </div>
                                 <div class="home-slider__text">Международная <br/>агропромышленная выставка</div>
                                 <div class="home-slider__link">
                                     <a class="arrow-link arrow-link--lg arrow-link--gray" href="#">
                                         <span class="arrow-link--text">Подробнее</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </a>
                                 </div>
                             </div>
                         </div>
                     </div><!-- .swiper-slide -->
                     <div class="swiper-slide">
                         <div class="home-slider__item" style="background-image: url('images/homepage/slide_image__01.webp')">
                             <div class="container">
                                 <div class="home-slider__title">
                                     АГРОВОЛГА<br/>
                                     2021
                                 </div>
                                 <div class="home-slider__text">Международная <br/>агропромышленная выставка</div>
                                 <div class="home-slider__link">
                                     <a class="arrow-link arrow-link--lg arrow-link--gray" href="#">
                                         <span class="arrow-link--text">Подробнее</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </a>
                                 </div>
                             </div>
                         </div>
                     </div><!-- .swiper-slide -->
                     <div class="swiper-slide">
                         <div class="home-slider__item" style="background-image: url('images/homepage/slide_image__01.webp')">
                             <div class="container">
                                 <div class="home-slider__title">
                                     АГРОВОЛГА<br/>
                                     2021
                                 </div>
                                 <div class="home-slider__text">Международная <br/>агропромышленная выставка</div>
                                 <div class="home-slider__link">
                                     <a class="arrow-link arrow-link--lg arrow-link--gray" href="#">
                                         <span class="arrow-link--text">Подробнее</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </a>
                                 </div>
                             </div>
                         </div>
                     </div><!-- .swiper-slide -->
                 </div>
                 <div class="swiper-pagination"></div>
             </div>
             <div class="home-slider__nav home-slider__nav--prev"></div>
             <div class="home-slider__nav home-slider__nav--next"></div>
         </div>

         <div class="home__row">
             <a href="#" class="home-box home-box--01" style="background-image: url('images/homepage/home_block__01.webp')">
                 <div class="home-box__title">Сервисное обслуживание <br/>уровня John Deere</div>
                 <div class="home-box__text">Потому что вы достойны</div>
                 <div class="display-inline-block">
                     <div class="arrow-link">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
             <a href="#" class="home-box home-box--02" style="background-image: url('images/homepage/home_block__02.webp')">
                 <div class="home-box__title">Оригинальные запчасти John Deere</div>
                 <div class="home-box__text">
                     Высокая производительность<br/>
                     и долгий срок службы вашей техники
                 </div>
                 <div class="display-inline-block">
                     <div class="arrow-link arrow-link--white">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>

             <a href="#" class="home-xl" style="background-image: url('images/homepage/home_block__03.webp')">
                 <div class="home-xl__title">Сельскохозяйственная техника</div>
                 <div class="home-xl__text">Производительность в каждой детали</div>
                 <div class="display-inline-block">
                     <div class="arrow-link">
                         <span class="arrow-link--text">В каталог</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
             <a href="#" class="home-box home-box--03" style="background-image: url('images/homepage/home_block__04.webp')">
                 <div class="home-box__title">Дорожно-строительная техника</div>
                 <div class="home-box__text">Стоит копнуть глубже</div>
                 <div class="display-inline-block">
                     <div class="arrow-link arrow-link--label">
                         <span class="arrow-link--text">В каталог</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>

             <a href="#" class="home-box home-box--04" style="background-image: url('images/homepage/home_block__05.webp')">
                 <div class="home-box__title">Лесозаготовительная техника</div>
                 <div class="home-box__text">Ваш верный союзник</div>
                 <div class="display-inline-block">
                     <div class="arrow-link arrow-link--gray">
                         <span class="arrow-link--text">В каталог</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
             <a href="#" class="home-box home-box--05" style="background-image: url('images/homepage/home_block__06.webp')">
                 <div class="home-box__title">Восстановление машин John Deere</div>
                 <div class="home-box__text">В любом месте, в любое время</div>
                 <div class="display-inline-block">
                     <div class="arrow-link">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>

             <a href="#" class="home-box home-box--06" style="background-image: url('images/homepage/home_block__07.webp')">
                 <div class="home-box__title">Трейд-Ин</div>
                 <div class="home-box__text">Другой взгляд на будущее</div>
                 <div class="display-inline-block">
                     <div class="arrow-link">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
             <a href="#" class="home-box home-box--06" style="background-image: url('images/homepage/home_block__08.webp')">
                 <div class="home-box__title">Финансирование</div>
                 <div class="home-box__text">Быстро. Гибко. Удобно.е</div>
                 <div class="display-inline-block">
                     <div class="arrow-link">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
             <a href="#" class="home-box home-box--07" style="background-image: url('images/homepage/home_block__09.webp')">
                 <div class="home-box__title">Обучение</div>
                 <div class="home-box__text">Пора осваивать новые горизонты</div>
                 <div class="display-inline-block">
                     <div class="arrow-link arrow-link--white">
                         <span class="arrow-link--text">Подробнее</span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </div>
                 </div>
             </a>
         </div>
     </div>

     <div class="black-box mb-13">
         <div class="container">
             <div class="h3 text-center">Контакты</div>
             <div class="contacts__header"><span class="color-white">Ваш регион:</span> <span class="contacts-switch">Пермь</span></div><!-- .contacts__header -->
             <div class="contacts__main">
                 <div class="row">
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">614060 г. Пермь, ул.Степана Разина, 34</div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Генеральный директор: <strong>Насыров Рустам</strong>;
                             <br>
                             Приемная <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Управляющий: <strong>Тетюев Вячеслав</strong>;
                             Приемная <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>
                             <a href="mailto:TetiuevViacheslav@agroprof.com" class="contacts__email">TetiuevViacheslav@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Заместитель директора: Лесозаготовительная
                             и дорожно-строительная техника -
                             <strong>Воробьев Андрей;</strong>
                             <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>;
                             <a href="mailto:VorobevAndrei@agroprof.com" class="contacts__email">VorobevAndrei@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Заместитель директора: Сельскохозяйственная
                             техника и оборудование - Чупина Екатерина;
                             <a href="tel:+7 (342) 260-14-35" class="phone-number">+7 (342) 260-14-35</a>;
                             <a href="mailto:CHupinaEkaterina@agroprof.com" class="contacts__email">CHupinaEkaterina@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Заместитель директора: Продажа запасных
                             частей и расходных материалов - <strong>Рогозина Лариса</strong>; <a href="tel:+7 (922) 244-57-94" class="phone-number">+7 (922) 244-57-94</a>;
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел продаж: дорожно-строительная
                             техника - <strong>Меркулов Евгений</strong>;
                             <a href="tel:+7 (922) 317-90-25" class="phone-number">+7 (922) 317-90-25</a>;
                             <a href="mailto:MerkulovEvgenii@agroprof.com" class="contacts__email">MerkulovEvgenii@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел продаж: Сельскохозяйственная техника -
                             <strong>Хохряков Алексей</strong>;
                             <a href="tel:+7 (922) 240-76-75" class="phone-number">+7 (922) 240-76-75</a>;
                             <a href="mailto:KHokhriakovAleksei@agroprof.com" class="contacts__email">KHokhriakovAleksei@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел запасных частей:
                             Лесозаготовительная техника - Белоногов
                             Илья, <a href="tel:+7 (922) 648-17-35" class="phone-number">+7 (922) 648-17-35</a>,
                             <a href="mailto:BelonogovIlia@agroprof.com" class="contacts__email">BelonogovIlia@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Сервисная служба : Лесозаготовительная
                             техника - Поликарпов Николай:
                             <a href="tel:+7 (922) 648-19-17" class="phone-number">+7 (922) 648-19-17</a>,
                             <a href="mailto:PolikarpovNikolai@agroprof.com" class="contacts__email">PolikarpovNikolai@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел продаж: Лесозаготовительная техника –
                             Григорьев Игорь:
                             <a href="tel:+7 (922) 317-76-14" class="phone-number">+7 (922) 317-76-14</a>,
                             <a href="mailto:GrigorevIgor@agroprof.com" class="contacts__email">GrigorevIgor@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел продаж: Сельскохозяйственная
                             техника – Латыпов Альберт:
                             +7 (922) 242-46-71<a href="tel:+7 (922) 648-19-17" class="phone-number">+7 (922) 648-19-17</a>,
                             <a href="mailto:LatypovAlbert@agroprof.com" class="contacts__email">LatypovAlbert@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Отдел маркетинга: Ощепков Владислав:
                             <a href="tel:+7 (922) 245-02-05" class="phone-number">+7 (922) 245-02-05</a>,
                             <a href="mailto:OshchepkovVladislav@agroprof.com" class="contacts__email">OshchepkovVladislav@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Руководитель отдела поддержки продаж:
                             Буйских Сергей, <a href="tel:+7 (922) 731-49-50" class="phone-number">+7 (922) 731-49-50</a>,
                             <a href="mailto:buiskikhsergei@agroprof.com" class="contacts__email">buiskikhsergei@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                     <div class="col-md-6 col-lg-4 mb-50">
                         <div class="contacts__item">
                             Сервисная служба : Дорожно-строительная
                             и Сельскохозяйственная техника -
                             <strong>Пинаев Олег</strong>, <a href="tel:+7 (922) 244-62-27" class="phone-number">+7 (922) 244-62-27</a>,
                             <a href="mailto:PinaevOleg@agroprof.com" class="contacts__email">PinaevOleg@agroprof.com</a>
                         </div>
                     </div><!-- .col -->
                 </div><!-- .row -->
             </div><!-- .contacts__main -->
             <div class="text-center">
                 <div class="display-inline-block">
                     <a class="arrow-link" href="#">
                         <span class="arrow-link--text">Посмотреть на карте </span>
                         <i class="arrow-link--icon">
                             <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                             </svg>
                         </i>
                     </a>
                 </div>
             </div>
         </div>
     </div>


 {% endblock %}
